<?php

if(\PHPView\hasFlashMessage()) {
    /* @var $flashMessage \IZON\MVC\FlashMessage */
    $flashMessage = PHPView\getFlashMessage();
    echo '<div class="flash-message ' . strtolower($flashMessage->getLevel()) . '" id="nejakeID">
        <div class="js-flash-close flash-message__close"></div>
        <span class="flash-message__text">' . $flashMessage->getContent() . '</span></div>' . LF;
    echo "<script> showFlashMessage('nejakeID'); </script>";
}
